body { margin: 0px; background-color: #000000; background-image: url(../Images/Clouds.jpg); background-position: center top; background-repeat: no-repeat; }
div { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #333333; }
a { color: #ff3300; text-decoration: none; }
a:hover {	text-decoration: underline; }
form { margin: 0px; padding: 0px; }
.Clear { clear: both; }
.CF { zoom: 1; }
.CF:before, .CF:after { content: ""; display: table; }
.CF:after { clear: both; }
img { max-width: 100%; max-height: 100%; border: none; }

/* ============================================== */

.Container { display: block; margin: 0px auto; padding: 10px; }
.TitleBig { display: none; }
.TitleSmall { display: block; width: 300px; margin: 0px auto 5px auto; }
.Subhead { display: block; color: #FFFFFF; font-weight: 600; text-align: center; text-transform: uppercase; font-family: 'Open Sans', arial, helvetica, san-serif; font-size: 14px; line-height: 16px; margin: 0px auto 15px auto; }
.Text { display: block; min-width: 100%; width: 100%; max-width: 100%; color: #CCCCCC; text-align: center; font-family: 'Open Sans', arial, helvetica, san-serif; font-size: 12px; line-height: 14px; margin: 0px auto 15px auto; }
.Text a { color: #999999; text-decoration: underline; }
.Privacy { display: block; width: 100%; color: #666666; text-align: center; font-size: 11px; line-height: 13px; margin: 0px auto 30px auto; }
.Privacy a { color: #666666; text-decoration: underline; }
.Form { display: block; margin: 0px auto 50px auto; }
.FormLeft { display: none; }
.FormRight { display: block; width: 300px; width: 100%; max-width: 400px; margin: 0px auto; }
.FormSubhead { display: block; color: #FFFFFF; text-align: center; text-transform: uppercase; font-family: 'Open Sans', arial, helvetica, san-serif; font-size: 18px; line-height: 20px; font-weight: 800; margin: 0px auto 15px auto; }
.FormEmail { display: block; width: 90%; text-align: center; margin: 0px auto 10px auto; }
.FormEmail input { width: 100%; height: 25px; color: #FF3300; text-align: center; }
.FormSubscribe { display: block; width: 90%; color: #FFFFFF; text-align: center; margin: 0px auto 30px auto; }
.FormButton { display: block; width: 90%; text-align: center; margin: 0px auto 30px auto; }

.FormText { display: block; width: 90%; color: #FFFFFF; text-align: center; margin: 0px auto 30px auto; font-size: 14px; line-height: 16px; }
.FormError { display: none; width: 90%; color: #FF0000; text-align: center; margin: 0px auto 10px auto; font-size: 14px; line-height: 16px; font-weight: bold; }

.SocialButtons { display: table; width: auto; margin: 0px auto; }
.SocialButtons div { display: table-cell; width: 40px; min-width: 40px; height: 40px; min-height: 40px; background-repeat: no-repeat; background-position: center center; text-align: center; vertical-align: middle; }
.SocialCount { color: #FFFFFF; font-size: 13px; line-height: 13px; padding: 0px 5px 0px 5px; }
.SocialCount b { color: #FFFFFF; font-size: 24px; line-height: 24px; font-weight: 600; }
.SocialFacebook { cursor: pointer; background-image: url(../Images/Icon-Facebook-White.svg); }
.SocialTwitter { cursor: pointer; background-image: url(../Images/Icon-Twitter-White.svg); }
.SocialEmail { cursor: pointer; background-image: url(../Images/Icon-Email-White.svg); }

/* ============================================== */


/* DESKTOP SIZE */ 
@media (min-width: 601px) {

.Content { padding 10px; }
.Container { display: block; min-width: 300px; width: 100%; max-width: 760px; padding: 0px; }
.TitleBig { display: block; width: 760px; margin: 30px auto 5px auto; }
.TitleSmall { display: none; }
.Subhead { width: 640px; font-size: 16px; line-height: 18px; margin: 0px auto 60px auto;}
.Text { font-size: 13px; line-height: 15px; margin-bottom: 30px; }
.Privacy { width: 760px; }
.Form { display: table; width: 100%; margin-bottom: 100px;}
.FormLeft { display: table-cell; width: 220px; vertical-align: top; padding: 0px 50px 0px 0px; }
.FormRight { display: table-cell; width: auto; vertical-align: top; padding: 0px; }
.FormSubhead { font-size: 24px; line-height: 26px; text-align: left; }
.FormEmail { text-align: left; width: auto; }
.FormEmail input { width: 70%; height: 40px; padding-left: 10px; text-align: left; font-size: 14px; }
.FormSubscribe { text-align: left; width: auto; }
.FormButton { width: auto; text-align: left; }
.FormText { text-align: left; width: auto; }
.FormError { text-align: left; width: auto; }

.SocialButtons { margin: 0px; }
.SocialButtons div { width: 64px; min-width: 64px; height: 45px; min-height: 45px; }
.SocialCount b { font-size: 28px; line-height: 28px; }

}